# TG4 operators registry · CC0-1.0
schema: tg4.operators.v1
license: CC0-1.0
source: https://4ddraw.com/api/operators.yaml
generated_at: 2026-05-17T03:08:36.097Z
count: 11
operators:
  - slug: grand-dragon
    name: Grand Dragon
    days: Daily
    jackpot: RM 1.2M
    jackpot_bucket: medium
    logo: https://4ddraw.com/assets/brand/light/grand-dragon.png
    source_url: https://gdlotto.com
  - slug: magnum
    name: Magnum 4D
    days: Wed/Sat/Sun
    jackpot: RM 1.8M
    jackpot_bucket: medium
    logo: https://4ddraw.com/assets/brand/light/magnum.png
    source_url: https://www.magnum4d.my
  - slug: damacai
    name: Da Ma Cai 1+3D
    days: Wed/Sat/Sun
    jackpot: RM 2.3M
    jackpot_bucket: large
    logo: https://4ddraw.com/assets/brand/light/damacai.png
    source_url: https://www.damacai.com.my
  - slug: toto
    name: Toto 4D
    days: Wed/Sat/Sun
    jackpot: RM 16.4M
    jackpot_bucket: mega
    logo: https://4ddraw.com/assets/brand/light/toto.png
    source_url: https://www.sportstoto.com.my
  - slug: sabah88
    name: Sabah 88 4D
    days: Daily
    jackpot: RM 0.8M
    jackpot_bucket: small
    logo: https://4ddraw.com/assets/brand/light/sabah88.png
    source_url: ""
  - slug: cashsweep
    name: Special CashSweep
    days: Wed/Sat/Sun
    jackpot: RM 1.1M
    jackpot_bucket: medium
    logo: https://4ddraw.com/assets/brand/light/cashsweep.png
    source_url: https://www.cashsweep.my
  - slug: sandakan
    name: Sandakan 4D
    days: Wed/Sat/Sun
    jackpot: RM 0.9M
    jackpot_bucket: small
    logo: https://4ddraw.com/assets/brand/light/sandakan.png
    source_url: https://stc4d.com
  - slug: singapore
    name: Singapore 4D
    days: Wed/Sat/Sun
    jackpot: "S$ 4.0M"
    jackpot_bucket: large
    logo: https://4ddraw.com/assets/brand/light/singapore.png
    source_url: https://www.singaporepools.com.sg
  - slug: perdana
    name: Perdana 4D
    days: Wed/Sat/Sun
    jackpot: RM 0.7M
    jackpot_bucket: small
    logo: https://4ddraw.com/assets/brand/light/perdana.png
    source_url: https://perdana4d.com
  - slug: 9lotto
    name: 9 Lotto
    days: Daily
    jackpot: RM 0.9M
    jackpot_bucket: small
    logo: https://4ddraw.com/assets/brand/light/9lotto.png
    source_url: https://9lotto.com
  - slug: lucky-hari-hari
    name: Lucky Hari Hari 4D
    days: Daily
    jackpot: RM 0.5M
    jackpot_bucket: small
    logo: https://4ddraw.com/assets/brand/light/lucky-hari-hari.png
    source_url: ""
